Show / Hide Table of Contents

# IAsyncOnControllerColliderHitHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnControllerColliderHitHandler

### Members

#### Methods

Name | Description
--- | ---
OnControllerColliderHitAsync() |

### Methods

#### OnControllerColliderHitAsync()

    UniTask<ControllerColliderHit> OnControllerColliderHitAsync()

##### Returns

UniTask<ControllerColliderHit>